{
  "hash": "b10026cb",
  "configHash": "07c9e8fa",
  "lockfileHash": "09bceaba",
  "browserHash": "c2a70cc1",
  "optimized": {
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "fea9fbc7",
      "needsInterop": false
    },
    "vue-router": {
      "src": "../../vue-router/dist/vue-router.mjs",
      "file": "vue-router.js",
      "fileHash": "ea87ffed",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-U3LI7FBV": {
      "file": "chunk-U3LI7FBV.js"
    }
  }
}